Tue, 27 Sep 2022 06:18:29 EDT

Information for RPM qt4-postgresql-4.4.3-2.ru.x86_64.rpm

ID8849
Nameqt4-postgresql
Version4.4.3
Release2.ru
Epoch
Archx86_64
SummaryPostgreSQL driver for Qt's SQL classes
DescriptionPostgreSQL driver for Qt's SQL classes.
Build Time2009-09-09 20:58:50 GMT
Size51970
Payload Hashd9d95b2bcca0c6bc87b078d5b560dd2d
Buildrootcentos5-rutgers-build-776-990
Provides
libqsqlpsql.so()(64bit)
qt4-PostgreSQL = 4.4.3-2.ru
qt4-postgresql = 4.4.3-2.ru
Requires
libQtCore.so.4()(64bit)
libQtSql.so.4()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libcrypt.so.1()(64bit)
libcrypto.so.6()(64bit)
libdl.so.2()(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libglib-2.0.so.0()(64bit)
libgthread-2.0.so.0()(64bit)
libkrb5.so.3()(64bit)
libm.so.6()(64bit)
libnsl.so.1()(64bit)
libpam.so.0()(64bit)
libpq.so.4()(64bit)
libpthread.so.0()(64bit)
libreadline.so.5()(64bit)
libresolv.so.2()(64bit)
librt.so.1()(64bit)
libssl.so.6()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libtermcap.so.2()(64bit)
libz.so.1()(64bit)
qt4 = 4.4.3-2.ru
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
Obsoletes
qt4-PostgreSQL < 4.4.3-2.ru
Conflicts No Conflicts
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib64/qt4/plugins/sqldrivers/libqsqlpsql.so78992
Component of No Buildroots